Categories:
  - Games
  - Science & Education
License: Apache-2.0
AuthorName: KMŽ Brno I
AuthorEmail: info@kmz-brno.cz
AuthorWebSite: https://kmz-brno.cz/
WebSite: https://hjop.kmz-brno.cz/
SourceCode: https://github.com/kmzbrnoI/hJOPandroidDriver
IssueTracker: https://github.com/kmzbrnoI/hJOPandroidDriver/issues

AutoName: hJOP Driver

RepoType: git
Repo: https://github.com/kmzbrnoI/hJOPandroidDriver.git

Builds:
  - versionName: '1.16'
    versionCode: 26
    commit: a7ec1df8fe46a621f9aea320bb3466f1807c0a56
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.16'
CurrentVersionCode: 26
